- change %%ruby_mod_ver_requires_eq to %%{?ruby_mod_ver_requires_eq} -
-rw-r--r-- 1335 fastcst.spec
This page took 0.023742 seconds and 4 git commands to generate.